net.sourceforge.pmd.lang.cpp

## Class ContinuationReaderTest

- java.lang.Object
- - net.sourceforge.pmd.lang.cpp.ContinuationReaderTest

-     public class ContinuationReaderTest
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContinuationReaderTest()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `testHappyPath()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ContinuationReaderTest

          public ContinuationReaderTest()

  - ### Method Detail

    - #### testHappyPath

          public void testHappyPath()
                             throws IOException

      Throws:
        `IOException`

Copyright © 2002-2013 InfoEther. All Rights Reserved.